/*
  Author: HTML Artists
  Date: June 2011
  Version: 1.0 
  Autor URL: http://www.htmlartists.com/
  Email: info@htmlartists.com
*/
@font-face {
font-family: Scheherazade;
src: url(fonts/ScheherazadeRegAAT.ttf) format("truetype-aat"), url(fonts/ScheherazadeRegOT.ttf) format("opentype");
}

@font-face {
    font-family: 'RokkittRegular';
    src: url('../fonts/rokkitt-regular-webfont.eot');
    src: url('../fonts/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rokkitt-regular-webfont.woff') format('woff'),
         url('../fonts/rokkitt-regular-webfont.ttf') format('truetype'),
         url('../fonts/rokkitt-regular-webfont.svg#RokkittRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.detail_outer{
        
}
html, body {
  margin:0 auto;
  padding:0;
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  position:relative;
  background:url(../images/body_bg_grey.png) repeat-x left top;
  color:#7b7a7a;
  text-align:justify;
}
a:link, a:visited{text-decoration:none; color:#0a6c8f; text-transform:capitalize; margin-top:5px; }
a:hover{color:#f56715;}
.orange {
  color:#b66209;
}
.dark_grey {
  color:#5b5a5a!important;
}
.clr {
  clear:both;
  font-size:0;
  overflow:hidden;
  line-height:0;
}
.alignright {
  text-align:right;
}
.alignleft {
  text-align:left;
}
.aligncenter {
  text-align:center;
}
.floatleft {
  float:left;
}
.floatright {
  float:right;
}
.nomargin {
  margin:0!important;
}
.nopadding {
  padding:0!important;
}
.wid100 {
  width:100%;
}
.darK_para {
  padding:20px 0 40px 0;
  float:left;
}
#wrapper {
  width:975px;
  margin:0 auto;
  overflow:hidden;
}
#logo {
  float:left;
  padding:10px 0 0 0;
}
#left_section {
  width:343px;
  float:left;
  padding:0;
}
.logo_txt {
  font-size:14px;
  color:#7b7a7a;
  font-style:italic;
  padding-top:5px;
  padding-bottom:5px;
}
#right_section {
  float:right;
  width:613px;
  position:relative;
}
#top_nav {
  padding:6px 0;
  margin:0;
  float:right;
  /*width:700px;*/
  text-align:right;
  margin-top:10px;
}
#top_nav li {
  font-size:11px;
  color:#a7a8a9;
  display:inline;
  font-weight:bold;
}
#top_nav li.lang {
  padding:0 21px;
}
#top_nav li img.eng_flag {

padding:0 6px 0 0;
float:left;
  
}
#top_nav li img.dn_arrow {
  padding-left:6px;
}
#top_nav li a {
  text-decoration:none;
  color:#414242;
  padding:0 8px;
}
#top_nav li a.list_btn {
  width:94px;
  height:19px;
  line-height:19px;
  padding:2px 5px;
  float:left;
  font-size:9px; font-weight:bold;
  background-color:#0a6c8f;
  border-radius:3px;
  -webkit-border-radius:3px;
  -khtml-border-radius:3px;
  -moz-border-radius:3px;
  text-align:center;
  font-size:12px;
  color:#fff;
  display:block;
  margin-top:0px;
  margin-right:10px;
}
.tel_no {
  padding:15px 13px 0 0;
  float:right;
}
.tel_no span {
  color:#7b7a7a;
  background:url(../images/right_arrow.gif) 60px -16px no-repeat;
  padding-right:36px;
  margin-right:7px;
  float:left;
  font-weight:bold;
}
#menu {
  font-family:'RokkittRegular', Arial;
  font-size:24px;
  color:#5b5a5a;
  float:right;
  padding:0 7px 0 0;
  position: relative;
  width:613px;
}
#menu ul {
  padding-top:23px;
}
#menu ul li {
  padding:9px 8px;
  display:inline;
  
}
#menu ul li a {
  text-decoration:none;
  color:#5b5a5a;
}
#menu ul li a:hover {
  color:#f56715;
}
#home_banner_outer {
  width:613px;
  position:relative;
  background:url("../images/banner_bg.jpg") no-repeat;
  /*z-index:-1;*/
  
}
#home_banner {
  margin:0 0 0 19px;
  float:left;
}

.number_slideshow { width:576px; height:344px; overflow:hidden;}


#top_rated {
  position:absolute;
  top:25px;
  left:0px;
  z-index:99;  
}
h1 {
  font-family:'RokkittRegular', Arial;
  color:#2b809e;
  font-size:36px;
  padding:0 0 11px 0;
  line-height:31px;
}
h1.home {
  font-family:'RokkittRegular', Arial;
  color:#2b809e;
  font-size:36px;
  padding:8px 0 11px 14px;
}
h2 {
  font-family:'RokkittRegular', Arial;
  color:#0a6c8f;
  font-size:27px;
  padding:0 0 10px 0;
}

p.chkavbkng {
  font-family:'RokkittRegular', Arial;
  color:#0a6c8f;
  font-size:28px;
  padding:0 0 10px 0;
}

#new_arrival ul li {
  width:167px;
  border:1px solid #cbc8c8;
  padding:7px;
  float:left;
  margin:7px 2px 8px 15px;
}
#new_arrival ul li:hover {background-color:#ffffcc;}
p.suit_name a{
  color:#312f2f; text-decoration:none;padding-top:3px;  border-bottom:1px dashed #ccc; font-weight:bold; font-size:12px; float:left; width:100%;
}
p.address {
  color:#7a7a7a; text-decoration:none;padding-top:3px; font-weight:bold; font-size:12px; width:90%;
}
p.charge {
     background-color:#0a6c8f;color:#fff; text-decoration:none; font-weight:bold; font-size:12px; float:right; width:auto; padding:5px;

}
p.charge span {
  font-weight:bold;
  font-size:18px;
  line-height:17px;
}
p span.find_more {
  color:#7b7a7a;
  font-style:italic;
  font-size:14px;
  background:url("../images/find_bg.gif") left center no-repeat;
  padding:0 12px 0 45px;
}
p span.find_more a {
  color:#7b7a7a;
  text-decoration:none;
}
#where_tag {
  padding-top:20px;
}
#desc {
  width:334px;
  background:#b0dff0;
  padding:7px 0 0 0;
  margin:0 0 0 9px;
  text-align:center;
}
#desc .destination {
  width:293px;
  height:29px;
  padding:0 0 0 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;
}
#desc p {
  color:#0a6c8f;
  font-size:16px;
  text-align:left;
  float:left;
  padding:16px 0 10px 16px;
}
#optional {
  width:298px;
  margin:0 auto;
  text-align:left;
}
#optional .chkin_out{
  width:128px;
  height:29px;
  margin:0 14px 10px 0;
  padding:0 5px 0 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;
  background:#fff url("../images/calender.gif") 118px center no-repeat;
}
#optional .drop {
  width:140px;
  height:29px;
  margin:0 14px 10px 0;
  padding:0 0 0 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;  
}
#search_now {
  margin:13px auto 20px auto; 
  background:url(../images/search_now.gif) no-repeat left top; width:171px; height:46px; cursor:pointer; border:none;
  
}

#search_now:hover { background-position:0 -46px;}


#blog {
  width:302px;
  /*background:#f2f7da;*/
  padding:16px;
  margin:0px 0 15px 9px;
  float:left;
  height:auto;
  border:1px dashed #b0dff0;
}
#blog ul li img {
  float:left;
  border:3px solid #fff!important;
}
#blog ul li p.title {
  color:#312f2f;
  font-size:14px;
  float:right;
  width:63%;
}
#blog ul li p.desc {
  color:#5b5a5a;
  float:right;
  width:63%;
  padding:7px 0 0 0;
}
#promo, #subs {
  width:302px;
  /* background:#f9fad7;*/
  padding:16px;
  float:left;
  height:auto;
  margin:0 0 15px 9px;
  border:1px dashed #b0dff0;
}
#subs .intxt {
  width:180px;
  height:29px;
  margin:0 14px 10px 0;
  padding:0 5px 0 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;
  }
  #subs .subs-btn{ background-color:#b0dff0; color:#2b809e; padding:7px 15px; cursor:pointer; border:1px solid #2b809e; font-size:13px; font-weight:bold;}
#promo ul li {
  padding:0 0 10px 0;
}
#promo ul li img {
  float:left;
  border:3px solid #fff!important;
}
#promo ul li p.title {
  color:#312f2f;
  font-size:14px;
  font-weight:bold;
  float:right;
  width:63%;
}
#promo ul li p.desc {
  color:#5b5a5a;
  float:right;
  width:63%;
  padding:7px 0 0 0;
}
#promo ul li p.rate {
  color:#9c5306;
  float:right;
  width:63%;
  padding:7px 0 0 0;
  text-transform:uppercase;
}
#press {
  width:926px;
  border:1px solid #e7e6e6;
  padding:15px;
  margin:20px 0 0 9px;
  float:left;
}
#press ul li {
  display:inline-block;
  margin:0 18px 0 0;
  float:left;
  position:relative;
  
}




#apartments {
  width:958px;
  padding:32px 0;
  margin:0 0 0 9px;
  float:left;
  display:inline;
}

#apartments img {
  float:left;
}
#apartments h2{
  font-size:30px;
  font-family:'RokkittRegular', Arial;
  color:#9c9a9a;
  float:left;
  padding:10px 5px;
  text-transform:uppercase;
}
#apartments h2 a{ float:left;color:#9c9a9a;  text-decoration:none;}
#apartments h2 a:hover
{
  color:black;
  text-decoration:none;
}

#apartments h2 font {
  font-size:18px;
  text-transform:lowercase;

}
#about {
  background:#f4f3f3;
}
#long_desc {
  width:975px;
  margin:0 auto;
  padding:30px 0;
}
.about_txt {
  color:#7b7a7a;
  width:213px;
  float:left;
  font-size:10px;
  padding:0 0 0 9px;
  margin: 0 10px;
}
.about_txt a:link, .about_txt a:visited, .about_txt a:active{
  color:#7b7a7a;
  float:left;
  width:180px;
  line-height:20px;
  border-bottom:1px solid #ccc;
  white-space:nowrap;;
  padding-bottom:3px;
  text-decoration:none;
}
.about_txt a:hover
{
color:black;
}
#social {
  width:475px;
  float:left;

}
#social ul {
  float:left;
  margin-right:36px;
}
#social ul li {
  padding:0 0 5px 0;

}
#social ul li a {
  color:#7b7a7a;
  font-size:10px;
    width:140px;
  float:left;
  line-height:20px;
  border-bottom:1px solid #ccc;
  padding-bottom:3px;
  text-decoration:none;
}
#social ul li a:hover {color:black;}
#social ul li a.facebook {
  background:URL("../images/facebook.gif") left center no-repeat;
  padding:0 0 0 33px;
  height:28px;
  display:block;
  line-height:28px;
  width:50px;
  border:0px;

}
#social ul li a.twitter {
  background:URL("../images/twitter.gif") left center no-repeat;
  padding:0 0 0 33px;
  height:28px;
  display:block;
  line-height:28px;
  width:50px;
    margin-top:10px;
    border:0px;
}
#copyright {
  background:#e6e4e4;
  padding:15px 0;
  margin:0 0 20px 0;
}
#copyright #main_txt {
  width:975px;
  margin:0 auto;
  padding:0 0 0 9px;
}
#copyright #main_txt p {
  color:#7b7a7a;
  font-style:italic;
  width:98%;
}
#copyright #main_txt p span {
  float:right;
  font-style:normal;
}
#copyright #main_txt p span a {
  color:#0a6c8f;
  text-decoration:none;
}
#popular_destination {
  width:975px;
  margin:0 auto;
  padding:0 0 60px 9px;
  color:#5b5a5a;
}
#popular_destination dl dt {
  width:150px;
  float:left;
  display:block;
  clear:left;
  font-weight:bold;
}
#popular_destination dl dd {
  float:left;
  display:inline;
  width:75%;
  padding:0 0 10px 0;
}
#main_content {
  width:100%;
  margin:10px 0 0 0;
  padding:0 0 0 0px;
  
}
p.breadcrumb {
  color:#0a6c8f;
  font-weight:bold;
  padding:3px 0 3px 5px;
  float:left;
  width:99% !important;
   background-color:#fbfbfb;
  margin-bottom:15px;

  -moz-border-radius-topleft: 7px;  -moz-border-radius-topright:7px; -moz-border-radius-bottomleft:7px;  -moz-border-radius-bottomright:7px;  -webkit-border-top-left-radius:7px;  -webkit-border-top-right-radius:7px; -webkit-border-bottom-left-radius:7px;  -webkit-border-bottom-right-radius:7px;  border-top-left-radius:7px;  border-top-right-radius:7px; border-bottom-left-radius:7px;  border-bottom-right-radius:7px;  
  
}

p.breadcrumb a { color:#666; text-decoration:none;}

p.breadcrumb span.selected {
  color:#f56715;
}
#content_right {
  width:600px;
  float:left;
  margin:0 0 0 10px !important;
  border-left:1px solid #eee !important;
  padding-left:10px;
}
.bdr {   border:1px solid #eee !important; }
#content_left {
  width:248px;
  float:left;
}

#search_block { float:left; width:100%; min-height:200px;}

/* ---------- Owner Login page ---------- */
.blue_bg {
  width:238px;
  background:#b0dff0;
  padding:7px 0 0 0;
  margin:0 0 0 10px;
  text-align:center;
}
.blue_bg2 {
  width:238px;
  background:#b0dff0;
  padding:7px 0 10px 0;
  margin:0 0 0 10px;
}
.blue_bg .destination {
  width:212px;
  height:29px;
  line-height:29px;
  padding:0 0 0 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;
}
.blue_bg p {
  color:#0a6c8f;
  font-size:16px;
  text-align:left;
  padding:16px 0 10px 9px;
}
#optional_inner {
  width:229px;
  margin:0 auto;
  text-align:left;
  padding:0 0 0 9px;
}
#optional_inner .chkin_out {
  width:94px;
  height:29px;
  line-height:29px;
  margin:0 0 10px 0;
  padding:0 5px 0 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;
  background:#fff url("../images/calender.gif") 85px center no-repeat;
}
#optional_inner .drop {
  width:212px;
  
  line-height:29px;
  margin:0 0 10px 0;
  padding:5px 5px 5px 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;  
}
#optional_inner .no_guest {
  width:134px;
  
  margin:0;
    padding:5px 5px 5px 5px;
  border:1px solid #8bbed0;
  color:#7b7a7a;  
}
.top_btm {
  background:url("../images/bg-body.gif") left top repeat-x;
  margin:0 0 20px 0;
  width:100%;
  float:left;
  height:34px;
  line-height:34px;
  padding:0 0 0 10px;
}
.top_btm p {
  line-height:31px;
  color:#2b809e;
  padding:0 0 0 10px;
}
.top_btm p span {
  float:right;
  padding:0 25px 0 0;
}
.top_btm p a.next {
  color:#337d98;
  text-decoration:none;
}
.top_btm p a.next:hover {
  text-decoration:underline;
}
.pro_list {
  border:1px solid #d5d0d0;
  padding:10px;
  margin:0 0 18px 0;
  float:left;
}


.pro_list:hover { background-color:#f9fad7; border:1px solid #b0dff0; }



.pro_list .pro_img {
  width:139px;
  height:110px;
  margin:0 0px 0 0;
  float:left;
}
.pro_list .review { width:140px; height:auto;  float:left;  text-transform:uppercase;   padding:5px;}
.pro_list .review span {font-size:12px; width:30px;  float:left;  color:#fff; font-size:18px; background-color:#f4730f; border:1px solid #fbfbfb; text-align:center; line-height:20px;}
.pro_list .review font  { font-size:14px; width:96px; background-color:#0a6c8f; color:#fff; font-weight:bold; height:20px; line-height:20px; float:left; padding-left:10px; border:1px solid #fbfbfb;}
.pro_list .desc {
  width:265px;  
  float:left;
}


.pro_list .desc .right {
  width:265px;
  float:left;
  margin-left:10px;
}
.pro_list .desc .right p.head {
  font-size:12px;
  color:#0a6c8f;
  padding:0 0 5px 0;
  font-weight:bold;
  width:255px;
  float:left;
}

p.head a { color:#0a6c8f; text-decoration:none;}

.pro_list .desc .right p.address {
  font-size:11px;
  color:#5b5a5a;
  padding:0 0 12px 0;
}
.pro_list .desc .right ul {
  padding:0;
  margin:0;
  width:230px;
}
.pro_list .desc .right ul li {
  padding:0 0 0 15px;
  margin:0 0 5px 0;
  background:url("../images/list_bullet.png") left center no-repeat;
  width:230px;
}
.pro_list .price {
  width:121px;
  padding:0 10px 0 15px;
  float:right;
  border-left:1px solid #c8c4c4;
}
.pro_list .price p {
  color:#312f2f;
}
.pro_list .price p span {
  color:#2b809e;
  font-size:36px;
  font-weight:bold;
  padding:0 0 0 16px;
}
.pro_list .price p.per_night {
  color:#2b809e;
  text-align:right;
}
.pro_list .price a.instant_booking {
  width:118px;
  height:25px;
  background:url("../images/instant_booking.png") no-repeat;
  color:#fff;
  text-decoration:none;
  display:block;
  font-size:14px;
  padding:5px 0 0 8px;
  margin:41px 0 0 0;
}
.pro_list .price a.instant_booking:hover {
  background:url("../images/instant_booking_O.png") no-repeat;  
  }
.pro_list .price a.more_details {
  width:106px;
  height:25px;
  background:url("../images/more_details.png") no-repeat;
  color:#fff;
  text-decoration:none;
  display:block;
  font-size:14px;
  padding:5px 0 0 20px;
  margin:41px 0 0 0;
}
.pro_list .price a.more_details:hover {
  background:url("../images/more_details_O.png") no-repeat;
}
.blue_bg2 ul li{
  padding:0 5px 0 14px;
  color:#000;
  background:url("../images/bg_leftpnl_items.png") repeat-x left top;
  display:block;
  text-decoration:none;
  height:auto;
  line-height:29px;
  margin:0 0 1px 0;
}
.blue_bg2 ul li ul li
{ background-image:none; padding-left:10px; height:25px; line-height:20px; clear:both}
.blue_bg2 ul li ul li input{border:1px solid #fff; background-color:transparent; color:#003366}
.acc_head{
  padding:0 0px 0 14px;
  color:#fff;
  background:url("../images/bg-plus.jpg") no-repeat 198px center;
  display:block;
  text-decoration:none;
  margin:0 0 1px 0;
}
.acc_head_noplus {
  padding:0 5px 0 14px;
  color:#fff;
  display:block;
  text-decoration:none;
  height:29px;
  line-height:29px;
  margin:0 0 1px 0;
}

.min {background:url("../images/bg-minus.jpg") 198px center; background-repeat:no-repeat !important;}



#accordian li ul {
  padding:12px 13px 10px 13px;
  position:relative;
}
#accordian li ul li {
  color:#5b5a5a;
  padding:5px 0;
  position:relative;
}
#accordian li ul li input.chk {
  margin:0 10px 0 0;
}

.blue { color:#86c6dd; padding:0 15px 0 0;}

.mrgnT5 { margin:7px 0 0 0; float:left;}

.left-blue {  float: left;
    width: 248px; background:url(../images/bg-blue.gif) repeat-y left top; color:#444343;}
  
.cust-rating { float:left; margin:0 0 15px 21px;}

ul.cust-rating li { background: url(../images/bg-white-box.gif) no-repeat left top; width:197px; height:22px; margin:0 0 2px 0; line-height:22px; color:#444343; padding:0 9px;}

ul.cust-rating li img { padding:6px 0 0 0;}



.cust-info { float:left; margin:0 0 10px 21px;}

ul.cust-info li { background: url(../images/bg-arrow.gif) no-repeat left 7px; margin:0 0 2px 0; line-height:22px; color:#444343; padding:0 0 0 12px; display:block;}

ul.cust-info li a { text-decoration:none; color:#444343;}

.info-det { padding:0 0 0 20px; float:left;}

.cust-serv { color:#0a6c8f; font-size:16px; padding:0 0 12px 0;}

.info-det p { line-height:20px;}


.top-heading { width:440px; float:left; text-align:left; height:auto;  margin-right:75px;}

.top-heading span { font-size:12px; float:left; color:#444343; font-family:Arial, Helvetica, sans-serif;}

.img-area { float:left; width:420px;   background:url(../images/image-hold.jpg) no-repeat left top !important; padding:5px 4px;}


.infobox { width:260px; float:left; margin:0 0 0 20px; color:#575757; font-size:12px;}


.infobox ul li { background:url(../images/bg-dot.gif) repeat-x left bottom; padding:6px 0; color:#0a6c8f; }



.infobox ul li span { width:140px; color:#575757; display:inline-block;}

.infobox ul li span.station_name { width:auto; color:#0a6c8f;}


.discript {
    border: 1px solid #D5D0D0;
    float: left;
    margin: -1px 0 0 0;
    padding: 10px;
  height:300px;
  overflow:scroll;
  overflow-x: auto;
  color:#868686;
  
  }
  
  
.discript p { padding:0 0 15px 0}  
  
.pdngL110 { padding:0 0 0 40px;}  


.discript  h5 { font-size:18px; color:#444343; padding:10px 0 5px 0}

.cust-rev {  border: 1px solid #D5D0D0; border-top:none; margin:0 0 30px 0; color:#444343; height:30px; float:left; line-height:30px; padding:0 10px; width:96.8%;}

.cust-rev a { color:#2b809e; text-decoration:underline;}

.cust-rev img { padding:0 15px;}

.heading5 {
 color: #2B809E;
    font-family: 'RokkittRegular',Arial;
    font-size: 26px;
    line-height: 31px;
    padding: 0 0 11px;
  
  }
  
.pric { font-size:25px; float:right; color:#0a6c8f; white-space:nowrap;  width:auto; padding:5px 5px 0px 5px; font-weight:bold;  margin-right:0px; margin-top:5px;}

.pric span { font-size:25px; width:auto;  padding:3px 5px; color:#0a6c8f; text-transform:capitalize;  font-weight:bold; padding-top:5px; margin-top:5px;}

.buttonbox  {width:135px; float:left;margin-right:50px; }
#poplogin2, .bok-nw { float:left; width:auto; height:auto;}


.rated-heading {
  font-family:'RokkittRegular', Arial;
  color:#2b809e;
  font-size:36px;
  padding:0 0 11px 0;
  line-height:31px;
}


.gray-heading {
  font-family: Arial, Helvetica, sans-serif;
  color:#565656;
  font-size:18px;
  line-height:31px;
}

.gray-lit-heading {
  font-family:'RokkittRegular', Arial;
  color:#848383;
  font-size:22px;
  line-height:25px;
  margin:0 0 40px 0;
}

.pdngTB15 { padding:15px 0;}

.simple-list { margin:0 0 0 15px;}

ul.simple-list  li { background:url(../images/bull.gif) no-repeat left 7px; padding:3px 0 3px 15px;}



.list-ur-box { background:url(../images/bg-space-listing.gif) repeat-y left top; width:328px; height:308px; float:left; position:relative;}

.owner-box { background:url(../images/bg-owner-login.gif) repeat-y left top; width:328px; height:308px; float:left; margin:0 0 0 30px;  position:relative; }

.btm-shad { background:url(../images/btm-shadow.gif) no-repeat left top; width:328px; height:7px; position:absolute; bottom:0; left:-1px;}


.inbox { padding:0 0 0 25px;}

.inbox p { margin:5px 0; float:left;}

.txtfld { border:1px solid #8bbed0; padding:5px; width:270px; color:#7b7a7a;}

.fgt { background:url(../images/blue-arrow.gif) no-repeat left 3px; padding:0 0 0 10px; color:#0a6c8f; text-decoration: none;}

.btn { background:url(../images/bg-btn.gif) no-repeat left top; height:46px; width:171px; color:#fff; border:none; font-size:20px; cursor:pointer;}

.btn:hover { background-position:0 -46px;}

.pdngTL { padding:130px 30px 0 55px}

.mrgnT15 { margin-top:15px !important;}

.benifit { width:245px; float:right;}
.benifit p { padding:3px 0;}
.benifit-heading {
  font-family:'RokkittRegular', Arial;
  color:#848383;
  font-size:24px;
  line-height:25px;
  margin:0 0 5px 0;
}
#popular_destination a { text-decoration:none; color:#5b5a5a;}

#popular_destination a:hover { text-decoration:underline;}
.bdrT40 { border-top:1px dotted #ccc; padding:20px 0 0 0; margin:10px 0 0 0;}

.box-area { width:200px; float:left; padding:0 26px 0 0;}

.box-area h4 { font-family:'RokkittRegular', Arial;
  color:#F56715; font-size:16px; border-bottom:1px solid #F56715; margin:0 0 8px 0;}

.box-area p, li  { color:#868686; }


/* Added By Mukul*/
.dest-drop-home {
   border: 1px solid #8BBED0;
    color: #7B7A7A;
    float: left;
    line-height: 29px;
    margin: 0 0 10px 19px;
    padding: 5px;
    width: 295px;
}

.dest-drop {
    border: 1px solid #8BBED0;
    color: #7B7A7A;
    line-height: 29px;
    margin: 0 0 10px;
    padding: 5px;
    width: 212px;
}


.newarrival_img {
    height: 115px;
    width: 167px;
  border:0px;
}

.titletext {
    color: #0A6C8F;
    font-size: 16px;
  padding:15px 0 0;
}

.subtitletext {
    color: #5B5A5A;
  font-size: 13px;
  font-weight:bold;
  padding: 0 0 5px;
}
.paratext {
    color:#5b5a5a;
    font-size: 12px;
    padding: 6px 0 5px;
}
.para2text {
    color:#5b5a5a;
    font-size: 13px;
    padding: 6px 0 5px;
}
.para3text {
    
    color:#5b5a5a;
    font-size: 14px;
    padding: 6px 0 5px;
}

.para3text a { color:#2B809E; text-decoration:none; }

.list1 a { color:#2B809E; text-decoration:none; }

.para4text {
    color:#808080;
    font-size: 20px;
    padding:15px 0 0;
}
.para5text
{
    color:#B0B0B0;
    font-size: 13px;
    padding: 6px 4px 5px 4px;

}
.paracenter
{
    text-align:center;
}

LI.list1 {  
  list-style: circle inside; color:grey;
} 

.classlink{
    color: #5B5A5A;
    text-decoration: none;    
}

.classlink a {
  font-weight:bold;
}

.classlink a:hover {
  font-weight:bold;
    text-decoration: underline;    
}
.classbkng {font:bold; color:#F56715; width:95%; text-align:left; padding:5px; background:#fff; font-weight:bold;  }
.cal_head {background: none repeat scroll 0% 0% rgb(225, 225, 225); color: rgb(0, 0, 0); height: 50px ! important; width: 55px;}
.cal_cells {background: none repeat scroll 0% 0% rgb(244, 165, 44); color: rgb(255, 255, 255); height: 50px ! important; width: 55px; font: bold 12px Arial;" align="center" valign="middle}
.cal_cells_half {background: url(/images/calender_bg2.jpg) no-repeat scroll 0pt 0pt rgb(244, 101, 22); color: rgb(255, 255, 255); height: 50px ! important; width: 55px; font: bold 12px Arial;}

.classlinkbody {
    color: #5B5A5A;
    text-decoration: none;    
}

.classlinkbody a{
  color: #5B5A5A;
    text-decoration: none;   

}

.classlinkbody a:hover {
  color: #5B5A5A;
    text-decoration: none;   
    text-decoration: underline;
}

.spanwdt{     float: right;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 100px;;}
  
  
.blockUI { border:none !important; top:45% !important; position:fixed !important; height:auto !important; left:50% !important; }  


#ui-datepicker-div { z-index:1000 !important; display:none;}




#review_rating { border:1px solid #D5D0D0; color:#868686; padding:5px; float:left; }

.review_box { margin-bottom:30px; float:left; width:100%; border-bottom: 1px dotted  #D5D0D0;}

.writtenby { width:100px; float:left; font-weight:bold;}

.guest_comment { width:260px; float:left; padding:0 30px;}
.rating_box { width:240px; float:left;}
.rating_box p { margin-bottom:5px; float:left;}

.rating_box p span.lbl_ratng { width:125px; float:left;}

.rating_box p span.img_ratng { width:100px; float:left;}



#chkav1 input.chkin_out, .pro_dateandpriceselect1, .pro_dateandpriceselect3    {    border: 1px solid #8BBED0;
    color: #7B7A7A;
    padding: 5px;
    width: 200px;
  background-color:#FFF;
}
  
  
#chkav1 span { color: #2B809E;}  


.chkavailibility{
    background: url("../images/avail.png") no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    height: 28px;
    margin: 13px auto 20px;
    width: 120px;
  color:#fff;
  text-align:center;
  padding:0 0 0 5px;
  font-size:13px;
}


.chkavailibility:hover { background-position: 0 -29px;}
/*---------------Tool Tip---------*/

    .tooltip {
     color: #000000; outline: none;
      cursor: pointer; text-decoration: none;
      position: relative;
      float:right;
    }
    .tooltip span {
      margin-left: -999em;
      position: absolute;
    }
    .tooltip .tparw  {  background-image:url(../images/uparw_ylw.png);  background-repeat:no-repeat; 
    background-position:160px 0px; width:16px; height:16px;  position:absolute; margin-left:0px; top:0px;  z-index: 2;
    box-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important; 
    -webkit-box-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important;
    -moz-box-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important;
    }
    .tooltip:hover span {
      border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
       5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
      font-family: Calibri, Tahoma, Geneva, sans-serif;
      position: absolute;
      top:25px;
      right:-52px; width: 250px;
    }
    .tooltip img  { width:20px; height:20px; margin-right:20px;}
    .tooltip a img  {  border: 0; margin: 0px 0 0 10px; position: absolute; width:20px; height:20px;}
    .tooltip a:hover img {
      border: 0; margin: 0px 0 0 10px;
      position: absolute;
    }
    .tooltip:hover em {
      font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
      display: block; 
    }
    .classic { padding: 0.8em 1em; z-index:1; }
    * html a:hover { background: transparent; }
    .classic {background: #FFFFAA; border: 1px solid #FFAD33; }

/*-------------random ------------------*/

.note  {margin:1px 5px 15px 5px; line-height:1px; float:left; width:auto; color: #C70A13;font-weight: bold; font-size:12px;  height:auto; }
.close  { margin-left:100px; margin-top:4px; }
.rdc  {  border:solid 1px #ededed; -moz-border-radius-topleft: 7px;  -moz-border-radius-topright:7px; -moz-border-radius-bottomleft:7px;  -moz-border-radius-bottomright:7px;  -webkit-border-top-left-radius:7px;  -webkit-border-top-right-radius:7px; -webkit-border-bottom-left-radius:7px;  -webkit-border-bottom-right-radius:7px;  border-top-left-radius:7px;  border-top-right-radius:7px; border-bottom-left-radius:7px;  border-bottom-right-radius:7px;  }
.brdtp  {border-top:3px solid #efefef !important; padding-top:10px; margin-top:10px; float:left;}
.w650  {width:695px !important;}
.heading-leftbluebg{ background-image:url(/images/blank_bg_blue_head_left.png); background-repeat:no-repeat;  color:#fff; width:228px; padding-left:20px; height:55px; line-height:45px; color:#fff; text-shadow:-2px 1px #000; font-family:'RokkittRegular', Arial; font-size:24px;}
.moredetail{float:left; position:absolute; z-index:8888 !important;}

/*----Multilingual and Multi Currency--------------------*/
#ml-mc, .listyourspace{ cursor: pointer; width:121px; height:34px; font-size:12px; text-shadow: 0.1em 0.1em #333; font-weight:bold; line-height:34px;float:right; background-image:url(../images/dargry-btn.png); background-repeat:no-repeat; color:white; margin-top:5px; margin-left:10px;}
#ml-mc .lan-ico{ padding:10px 5px 0px 8px; float:left;}
#ml-mc .currency-ico{ margin:8px 6px 0px 2px; float:right;}
.listyourspace{ background-image:url(../images/orange_btn.png); text-align:center; color: #fff !important; }
#ml-mc-shw-hide{position:absolute; right:340px; top:40px; z-index: 9999;}
#ml-mc-shw-hide:hover{ cursor:pointer;}
#ml-mc-list{width:113px;border:1px solid #999; background-color:white; border-top:0px; border-radius:5px;  -webkit-border-radius:5px;  -khtml-border-radius:5px;  -moz-border-radius:5px; border-top-left-radius:0px; border-top-right-radius:0px; font-size:12px; font-weight:bold; float:left; color:#474747;}
#ml-mc-list span{ text-transform:uppercase; text-align:center; float:left; margin-top:10px;}
#ml-mc-list ul{ margin:15px 0px; padding:0px; float:left;}
#ml-mc-list ul li{ margin:0px; float:left; width:113px; list-style-type:none;}
#ml-mc-list ul li:hover {background-color:#eee; cursor:pointer;}
#ml-mc-list ul li img{ margin-left:5px;float:right;}
#ml-mc-list ul li a{color:#474747; display:block; padding:5px 10px;}
#ml-mc-list ul li a img{border:1px solid #fff;}
#ml-mc-list ul li a:hover{color:#000;}
